
.mods-page #Produit_genereux {
	text-align: justify;
}

.mods-page p, p1, p2, p3, p4, h1, h2, p3_bold, p3_italic, p_bold {
	font-family: "josefin-sans";
}

.mods-page p {
	font-size: 14pt;
	color: black;
}
.mods-page p_left {
	font-size: 14pt;
	color: black;
	text-align: left;
}

.mods-page p b {
	font-size: 14pt;
	font-weight:bold;
	color: black;
}
.mods-page p_italic {
	font-style: italic;
}
.mods-page p_italic_centered {
	font-style: italic;
	text-align: center;
}

.mods-page p1 {
	Font-size: 24pt;
	Font-weight: bold;
	color:black;
}

.mods-page p2 {
	font-size: 12pt;
}
.mods-page p3 {
	font-size: 16pt;
	color: black;
}

.mods-page p3_italic {
	font-size: 14pt;
	font-style: italic;
}

.mods-page p3_bold {
	font-size: 16pt;
	font-weight: bold;
}

.mods-page p4 {
	font-size: 16pt;
	font-weight: bold;
}

.mods-page p5 {
	font-size: 18pt;
	font-weight: bold;
	color: black;
}

.mods-page h1 {
	font-size: 18pt;
	color:black;
}
.mods-page h2 {
	font-size: 16pt;
}
.mods-page #p4_left {
	text-align: left;
}

.mods-page #menu_color {

	background-color:grey;
}
.mods-page #text_centered {
	text-align: center;
	margin-top: 2%;
	float: none;
}

.mods-page #Main_text {
	align-content: center;
	max-width: 95%;
	margin-right: auto;
	margin-left: auto;
}

.mods-page #article_justify {

	text-align: justify;
}

.mods-page #color_box {
	max-width: 95%;
	max-width: 1024px;
	min-height: auto;
	background-color: silver;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom:0%;
}
.mods-page #color_box2 {
	max-width: 100%;
	background-color: silver;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 0%;
}

.mods-page #container {
  position: relative;
  text-align: center;
  color: white;
  width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	padding-bottom: 5%;
}


.mods-page #content {
	position:relative;
	width: 100%;
    background-color: white;
	z-index: 1;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-top: 5%;
	margin-top: auto;
	margin-bottom: auto;

}

.mods-page #content2 {
	position:absolute;
	top: 40%;
	left: 25%;
	width: 50%;
    background-color: white;
	z-index: 1;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-top: 5%;
	margin-top: auto;
	margin-bottom: auto;

}

.mods-page #content3 {
	position:absolute;
	top: 20%;
	left: 25%;
	width: 50%;
    background-color: white;
	z-index: 1;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-top: 5%;
	margin-top: 5%;
	margin-bottom: 5%;

}


.mods-page #black {
	color: black;

}

.mods-page #list {
display:list-item;
	color: black;
	padding-left: -20px;
	text-align: left;
}

.mods-page #back_mines_muffin {
	background-image: url("http://recettesenpot.com/info/3/images/Dual_minestrone_muffin.jpg");
	width: 1000px;
	height: 450px;

}

.mods-page .centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}

.mods-page .overlay_box {
	background:url("http://recettesenpot.com/info/3/images/Dual_brownie_curry.jpg")
	width: 1600px;
	height: 800px;

}

.mods-page #background_image {
	width: 100%;
    margin-left:auto;
	margin-right: auto;
	padding-right: 5%;
	padding-left: 5%;
	padding-top: 2%;
	padding-bottom: 5%;
	background:url("http://recettesenpot.com/info/3/images/Dual_minestrone_muffin.jpg");
    /* 'no-repeat' stops the image tiling inside its container, and 'center' will position the image in the middle of its containing div */
	margin-top: 0px;
	background-size: cover;
	background-position: center;

}

.mods-page #background_image2 {
	width: 100%;
    margin-left:auto;
	margin-right: auto;
	padding-right: 5%;
	padding-left: 5%;
	padding-top: 2%;
	padding-bottom: 5%;
	background:url("http://recettesenpot.com/info/3/images/Dual_crepe_canneberge.jpg");
    /* 'no-repeat' stops the image tiling inside its container, and 'center' will position the image in the middle of its containing div */
	margin-top: 0px;
	background-size: cover;
	background-position: center;

}

.mods-page #background_image3 {
	width: 100%;
    margin-left:auto;
	margin-right: auto;
	padding-right: 5%;
	padding-left: 5%;
	padding-top: 2%;
	padding-bottom: 5%;
	background:url("http://recettesenpot.com/info/3/images/image3.jpg");
    /* 'no-repeat' stops the image tiling inside its container, and 'center' will position the image in the middle of its containing div */
	margin-top: 0px;
	background-size: cover;
	background-position: center;

}

.mods-page #whitebox {
	max-width: 50%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;

}

.mods-page .relative {
	position: relative;

}

.mods-page #figcaption {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;

}

.mods-page #overlay {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;

}

.mods-page .box {
        position: relative;
        display: inline-block;
    }

.mods-page .box .text{
        position: absolute;
        z-index: 999;
        margin: 0 auto;
        left: 0;
        right: 0;
        text-align: center;
        top: 40%;
        background: rgba(0, 0, 0, 0.8);
        color: #fff;
        width: 60%;
    }


.mods-page #Produit_genereux {
	padding-bottom: 0%;
	margin-bottom: 0%;
}

.mods-page #Text_block_justified {
	text-align: justify;
	margin-top: 2%;
	padding:0%;
	margin-bottom: 2%;
	padding-bottom: 1%;
}

.mods-page #text_block_left {
	max-width: 95%;
	align-content:flex-start;
	padding-right: 0%;
	padding-left: 0%;
	margin-top: 3%;
}

.mods-page #icons {
	max-width: 30%;
	margin-left: auto;
	margin-right: auto;
}

.mods-page #icon_original {
	width: 25%;
	margin-left: auto;
	margin-right: auto;
}

.mods-page #image_service {
	width: 100%;
	margin-left:auto;
	margin-right: auto;
}
.mods-page #image_service2 {
	width: 100%;
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 0%;
}
.mods-page #uniques {
	max-width: 50%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.mods-page #centered_box {
}

.mods-page #third_float_left {
    width: 33%;
	float: left;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	min-height: 325px;
	padding-left: 2%;
	padding-right: 2%;
}

.mods-page .section {
	padding-bottom: 0%;
	margin-bottom: 0%;
	background-color: white;

}

.mods-page #fixed_height {
	height: 250px;
}

.mods-page #icon_float_left {
width: 33%;
	float: left;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}

.mods-page #third_left {
width: 33%;
	width: 33%;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	min-height: 200px;
	padding-left: 20%;
	padding-right: 20%;
}

.mods-page #quart_float_left {
	width: 25%;
	max-height: inherit;
	float: left;
	margin-top: 2%;
	display: block;
	padding: 1%;
}

.mods-page #half_float_left {
	width: 50%;
	min-height: 250px;
	max-height: inherit;
	float: left;
	margin-top: 0%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}

.mods-page #half_no-float {
	width: 50%;
	min-height: 250px;
	max-height: inherit;
	float:none;
	margin-top: 0%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}

.mods-page #Image {
	width:100%;
	padding-left: 0%;
	padding-right: 0%;
	margin-left: auto;
	margin-right: auto;
}

.mods-page #Image2 {
	max-width:800px;
	padding-left: 0%;
	padding-right: 0%;
	margin-left: auto;
	margin-right: auto;
}

.mods-page #icon_number {
	max-width: 40%;

}


.mods-page figure.overlay {
position: relative;
width: 100%;
z-index: 1;
	margin-left: auto;
	margin-right: auto;
}
.mods-page figure.overlay img {width: 100% }

.mods-page figure.overlay figcaption {
	position: absolute;
	z-index: 1000;
	height: 50%;
	width: 50%;
	top: 25%;
	left: 25%;
	/**text, adjust all values as desired**/
	padding: 2% 2% 2% 2%;
	text-align: center;
	background-color: white;


}

.mods-page #rule {
	max-width: 80%;	}

.mods-page #article_float {
	padding-left: 1%;
		padding-right: 1%;
		padding-top: 2%;
		float: left;
		width: 100%;
		text-align: center;
	margin-left: auto;
	margin-right: auto;
	}

.mods-page #article_float2 {
	padding-left: 0%;
		padding-right: 1%;
		padding-top: 0%;
	margin-top: 0%;
		float: left;
		padding-bottom: 0%;
		margin-bottom: 0%;
		width: 50%;
		text-align:left;
	}

.mods-page #article_float3 {
	padding-left: 0%;
		padding-right: 1%;
		padding-top: 0%;
	margin-top: 0%;
		float: left;
		padding-bottom: 0%;
		margin-bottom: 0%;
		width: 50%;
		text-align:left;
	}


.mods-page #medias_sociaux {
	padding-top:0%;
	margin: 0%;
}

.mods-page #padding_top {
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
}

.mods-page #margin_top {
	padding-top: 2%;
}

.mods-page #three_ways {
	max-width: 100%;
}

.mods-page #width1024 {
	max-width: 1024px;
}
.mods-page #container #content2 p {
}
.mods-page #container #content2 p {
}



@media only screen and (max-width: 875px), only screen and (max-device-width: 875px) {
	.mods-page p4 {
	font-size: 16pt;
	font-weight: bold;
	}
	.mods-page p3 {
	font-size: 15pt;
}
	.mods-page p {
		font-size: 12pt;
	}
	.mods-page p1 {
		font-size: 24pt;
	}
	.mods-page p2 {
		font-size: 10pt;
	}
	.mods-page p3_bold {
		font-size: 16pt;
	}
	.mods-page p_header {
		font-size: 20pt;
	}

.mods-page #Content-center {
	text-align: center;
}

.mods-page #article-center {
	text-align: center;
}

.mods-page #content {
	position:relative;
	left: auto;
	width: 90%;
    background-color: white;
	z-index: 1;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-top: 5%;
	margin-top: auto;
	margin-bottom: auto;

}

.mods-page #content2 {
	position:relative;
	left: auto;
	width: 90%;
    background-color: white;
	z-index: 1;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-top: 5%;
	margin-top: auto;
	margin-bottom: auto;

}

.mods-page #content3 {
	position:relative;
	left: auto;
	width: 90%;
    background-color: white;
	z-index: 1;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-top: 5%;
	margin-top: auto;
	margin-bottom: auto;

}

.mods-page #third_float_left {
	width: 50%;
	float: left;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	min-height: 300px;
	padding-left: 2%;
	padding-right: 2%;
}

	.mods-page #icon_float_left {
	width: 50%;
	float: left;
	padding-bottom: 0%;
	margin-bottom: 0px;
}

.mods-page #icons {
	max-width: 25%;
	float: left;

}
	.mods-page #icon_original {
	width: 25%;
	margin-left: auto;
	margin-right: auto;
}
	.mods-page #quart_float_left {
	width: 50%;
	min-height:inherit;
	max-height: inherit;
	float: left;
	margin-top:1%;
}
	.mods-page #icon_number {
	max-width: 30%;
		float:none;
}
	.mods-page #article_float {
	padding-left: 2%;
		padding-right: 1%;
		padding-top: 0%;
		float: left;
		width: 100%;
		text-align: left;
	}

	.mods-page #icon_title_float {
	padding-left: 2%;
		padding-right: 1%;
		padding-top: 8%;
		float: left;
		width: 50%;
		text-align: left;
	}


	.mods-page #article_float2 {
	padding-left: 1%;
		padding-right: 1%;
		padding-top: 0%;
		float: left;
		padding-bottom: 0%;
		margin-bottom: 0%;
		width: 50%;
		text-align:left;
	}

	.mods-page #article_float3 {
	padding-left: 1%;
		padding-right: 1%;
		padding-top: 0%;
		float: none;
		padding-bottom: 0%;
		margin-bottom: 0%;
		width: 100%;
		text-align:left;
	}

	.mods-page #half_float_left {
	width: 50%;
	min-height: 180px;
	max-height: inherit;
	float: left;
	margin-top: 0%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}

.mods-page #half_float_left2 {
	width: 100%;
	min-height: 180px;
	max-height: inherit;
	float: none;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}

 	.mods-page #color_box2 {
	max-width: 100%;
	min-height: auto;
	background-color: silver;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 0%;
}
	.mods-page #image_service2 {
	width: 100%;
	margin-left:auto;
	margin-right: auto;
}
}

@media only screen and (max-width: 525px), only screen and (max-device-width: 525px) {
	.mods-page p4 {
	font-size: 16pt;
	font-weight: bold;
	}

	.mods-page p3 {
	font-size: 13pt;
	}
	.mods-page p3_bold {
		font-size: 18pt;
	}
	.mods-page p_bold {
		font-size: 12pt;
		font-weight:	bold;
	}
	.mods-page p {
		font-size: 13pt;
	}

	.mods-page p1 {
		font-size: 22pt;
	}
	.mods-page p2 {
		font-size: 8pt;
	}
	.mods-page  p3_italic{
	font-size: 14pt;
	font-style: italic;
}

	.mods-page #half_float_left {
	width: 95%;
	min-height: 150px;
	max-height: inherit;
	float: none;
	padding-left: 2%;
		padding-right: 2%;
	margin-top: 2%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}

.mods-page #third_float_left {
	width: 100%;
	float: none;
	margin-right:auto;
	margin-left: auto;
	min-height:300px;
}

	.mods-page #icon_float_left {
	width: 100%;
	float: none;
	margin-right:auto;
	margin-left: auto;
	margin: 4%;
	padding:2%;
	min-height:inherit;
}

	.mods-page #quart_float_left {
	width: 100%;
	min-height:inherit;
	max-height: inherit;
	float: left;
	margin-top:1%;
}
	.mods-page #icons {
	max-width: 25%;
		float: left;
}
	.mods-page #article_float {
	padding-left: 2%;
		padding-right: 2%;
		padding-top: 2%;
		float: left;
		padding-bottom: 4%;
		margin-bottom: 0%;
		width: 100%;
		text-align: left;
	}

	.mods-page #icon_title_float {
	padding-left: 2%;
		padding-right: 2%;
		padding-top: 8%;
		float: left;
		padding-bottom: 4%;
		margin-bottom: 0%;
		width: 50%;
		text-align: left;
	}

	.mods-page #uniques {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
	.mods-page #icon_original {
	width: 40%;
	margin-left: auto;
	margin-right: auto;
}
	.mods-page #icon_number {
	max-width: 20%;
		float: none;

}
	.mods-page #article_float2 {
	padding-left: 2%;
		padding-right: 2%;
		padding-top: 0%;
		float: left;
		margin-right: auto;
		margin-left: auto;
		padding-bottom: 0%;
		margin-bottom: 0%;
		width: 95%;
		text-align:left;
	}

}
.mods-page #content {
	padding-top: 2%;
}
